﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
}

#masthead {
	text-align: center;
}

#top_nav {
}

#container {
	min-width: 600px;
}

#left_col {
	width: 200px;
	margin-left: 1px;
	position: fixed;
}

#page_content {
	background: transparent;
	margin-left: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000099;
}

#content {
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000099;
}


#footer {
	clear: both;
}
